@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/*Added css*/
.for_pc {
  display: none;
}
@media screen and (min-width: 1024px) {
  .for_pc {
    display: block;
  }
}

.for_sp {
  display: block;
}
@media screen and (min-width: 1024px) {
  .for_sp {
    display: none;
  }
}

#wrapper {
  background: #fefefe;
  padding-bottom: 5rem;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  transform: rotate(0.03deg);
}
@media screen and (min-width: 1024px) {
  #wrapper {
    padding-bottom: 100px;
  }
}
#wrapper a {
  transition: all 0.15s;
}
#wrapper a:hover {
  opacity: 0.7;
}
#wrapper h3 {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  transform: rotate(0.03deg);
  transform: rotate(0);
  font-weight: bold;
  color: #251e1c;
  text-align: center;
  font-size: 2.5rem;
  margin: 1vw 5vw 2vw;
}
@media screen and (min-width: 1024px) {
  #wrapper h3 {
    margin: 40px 0;
    font-size: 40px;
  }
}
#wrapper h4 {
  color: #251e1c;
  text-align: center;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  transform: rotate(0.03deg);
}
#wrapper .slick-list {
  color: #251e1c;
  margin: 0 5vw;
}
@media screen and (min-width: 1024px) {
  #wrapper .slick-list {
    margin: 0;
  }
}
#wrapper .section-cont {
  margin: 0;
  padding: 5rem 1rem;
}
#wrapper .section-cont__inner {
  margin: auto;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  #wrapper .section-cont__inner {
    width: 800px;
  }
}
#wrapper .section-cont p {
  color: #251e1c;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  transform: rotate(0.03deg);
  text-align: center;
  font-size: 1.2rem;
  padding: 1.2rem;
}
#wrapper .section-cont .viewall-btn {
  text-align: right;
  padding: 1rem 3rem;
}
#wrapper .section-cont .viewall-btn a {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-weight: 700;
  font-size: 1.4rem;
  color: #251e1c;
  border: 1px solid #251e1c;
  padding: 0.3em 2em 0.2rem;
  border-radius: 2rem;
  transition: all 0.15s;
}
@media screen and (min-width: 1024px) {
  #wrapper .section-cont .viewall-btn a {
    font-size: 20px;
    padding: 10px 50px;
    border-radius: 50px;
  }
}
#wrapper .section-cont .viewall-btn a:hover {
  background-color: rgba(17, 17, 17, 0.1);
}
#wrapper #topmovie .video-container {
  padding: 0;
  overflow: hidden;
  height: 100vh;
}
#wrapper #topmovie .video-container #myVideo-sp,
#wrapper #topmovie .video-container #myVideo-pc {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
#wrapper #concept {
  position: relative;
}
#wrapper #concept hr {
  border: none;
  border-top: 0.5rem dotted #fae6f5;
  height: 0.1rem;
  background-color: #fef1fb;
}
#wrapper #concept .information-area {
  background: #fef1fb;
}
#wrapper #concept .information-area__text {
  padding: 2rem 0 0;
}
#wrapper #concept .information-area__text p {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  transform: rotate(0.03deg);
  word-break: keep-all;
  overflow-wrap: break-word;
  width: 29rem;
  margin: auto;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 400;
  font-style: normal;
  color: #251e1c;
  line-height: 2.2rem;
  padding: 0 0 2rem;
}
@media screen and (min-width: 1024px) {
  #wrapper #concept .information-area {
    padding-bottom: 100px;
  }
  #wrapper #concept .information-area__text p {
    width: auto;
    font-size: 25px;
    line-height: 40px;
  }
}
#wrapper #docchi {
  background: #fff;
}
#wrapper #docchi hr {
  border: none;
  border-bottom: 0.3rem dotted #fef1fb;
  height: 0.4rem;
  background-color: #fae6f5;
}
#wrapper #docchi .chara-area {
  background: #fae6f5;
}
#wrapper #docchi .chara-area p {
  word-break: keep-all;
  overflow-wrap: break-word;
  width: 26rem;
  margin: auto;
  font-size: 1.5rem;
}
@media screen and (min-width: 1024px) {
  #wrapper #docchi .chara-area p {
    font-size: 25px;
    width: 100%;
  }
}
#wrapper #docchi .chara-area ul {
  display: flex;
  justify-content: center;
  width: 100%;
  padding-top: 2rem;
}
#wrapper #docchi .chara-area ul li {
  text-align: center;
  width: 40%;
}
#wrapper #docchi .chara-area ul li img {
  height: 30vw;
  margin: auto;
}
#wrapper #docchi .chara-area ul li p {
  width: auto;
  font-weight: bold;
  font-size: 2rem;
}
#wrapper #docchi .chara-area ul li .text-name {
  position: relative;
}
@media screen and (min-width: 1024px) {
  #wrapper #docchi .chara-area ul {
    padding-top: 100px;
  }
  #wrapper #docchi .chara-area ul li {
    width: 100%;
  }
  #wrapper #docchi .chara-area ul li img {
    height: 300px;
  }
  #wrapper #docchi .chara-area ul li p {
    font-size: 20px;
  }
}
#wrapper #docchi .chara-area .characters__mm .text-name {
  color: #c28599;
  left: 1.5rem;
}
@media screen and (min-width: 1024px) {
  #wrapper #docchi .chara-area .characters__mm .text-name {
    left: 43px;
  }
}
#wrapper #docchi .chara-area .characters__ku .text-name {
  color: #9b87aa;
}
#wrapper #docchi .bn-area h4 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-weight: 500;
}
@media screen and (min-width: 1024px) {
  #wrapper #docchi .bn-area h4 {
    font-size: 32px;
  }
}
#wrapper #docchi .bn-area ul {
  padding: 3rem 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
#wrapper #docchi .bn-area ul li {
  text-align: center;
  width: calc(33.3333333333% - 1.5rem);
  margin-bottom: 2rem;
}
#wrapper #docchi .bn-area ul li a {
  display: block;
}
#wrapper #docchi .bn-area ul li a img {
  width: 100%;
  margin: auto;
  vertical-align: top;
  border-radius: 5%;
}
#wrapper #docchi .bn-area hr {
  border: none;
  border-top: 3px dotted #fae6f5;
  margin-top: 2rem;
  height: auto;
  background: initial;
}
#wrapper #docchi .bn-area .viewall-btn {
  margin-top: 1rem;
}
#wrapper #docchi .bn-area .viewall-btn a {
  color: #64463c;
}
#wrapper #docchi .bn-area.char-mm {
  padding: 5rem 1rem 0;
}
#wrapper #docchi .bn-area.char-mm h4 {
  color: #c28599;
}
#wrapper #docchi .bn-area.char-mm .viewall-btn a {
  border-color: #c28599;
}
#wrapper #docchi .bn-area.char-mm .viewall-btn a:hover {
  background: #fae6f0;
  border-color: #fff;
}
#wrapper #docchi .bn-area.char-ku h4 {
  color: #9b87aa;
}
#wrapper #docchi .bn-area.char-ku .viewall-btn a {
  border-color: #9b87aa;
}
#wrapper #docchi .bn-area.char-ku .viewall-btn a:hover {
  background: #ebe1f5;
  border-color: #fff;
}
#wrapper #look-area h3 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  padding: 3rem 0 0;
}
#wrapper #look-area h4 {
  padding: 0 0 1rem;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  transform: rotate(0.03deg);
  transform: rotate(0);
  font-weight: 600;
  font-size: 1.6rem;
}
#wrapper #look-area hr {
  border: none;
  border-bottom: 0.1rem solid #eee;
  height: 0.5rem;
}
#wrapper #look-area .section-cont {
  padding: 0;
}
#wrapper #look-area .section-cont__inner {
  padding: 1rem 0;
}
#wrapper #look-area .section-cont__inner hr {
  margin-top: 5px;
}
@media screen and (min-width: 1024px) {
  #wrapper #look-area h4 {
    font-size: 24px;
    padding: 0 0 10px;
  }
  #wrapper #look-area .section-cont {
    padding: 0 0 20px;
  }
}
#wrapper #look-area .viewall-btn {
  margin-top: 8rem;
}
#wrapper #novelty-area {
  background: #faf0fa;
}
#wrapper #novelty-area .info-area img {
  width: 100%;
  border-radius: 1rem;
  border: 1rem solid #ddccdd;
}
#wrapper #novelty-area .info-area ul {
  font-size: 1.3rem;
  padding: 5rem 0 0;
}
#wrapper #novelty-area .info-area ul li {
  padding: 0 1rem 1.3rem 3rem;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  transform: rotate(0.03deg);
  color: #251e1c;
  position: relative;
}
#wrapper #novelty-area .info-area ul li::before {
  content: "※";
  padding-right: 0.5rem;
  position: absolute;
  left: 1rem;
}
@media screen and (min-width: 1024px) {
  #wrapper #novelty-area .info-area ul li {
    font-size: 18px;
  }
}
#wrapper #novelty-area .btn-area {
  padding-top: 0;
}
#wrapper #novelty-area .btn-area .shopandget-btn {
  background: url(data:image/png;base64,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);
  background-color: #810f0f;
  background-blend-mode: darken;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  transform: rotate(0.03deg);
  display: block;
  width: fit-content;
  margin: auto;
  font-size: 2rem;
  line-height: 2rem;
  padding: 1.5rem 3rem;
  border-radius: 4rem;
  border: 3px solid #fff;
  color: white;
}
#wrapper #viewall-btn-area {
  background: #f9f9f9;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
#wrapper #viewall-btn-area hr {
  display: block;
  height: 0rem;
  border: none;
  border-top: 0.5rem dotted #fff;
}
#wrapper #viewall-btn-area .viewall-btn {
  background: url(data:image/png;base64,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);
  background-color: #810f0f;
  background-blend-mode: darken;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-style: normal;
  transform: rotate(0.03deg);
  display: block;
  width: fit-content;
  margin: 2rem auto;
  font-size: 1.5rem;
  line-height: 2rem;
  padding: 1.5rem 3rem;
  border-radius: 4rem;
  color: white;
}
@media screen and (min-width: 1024px) {
  #wrapper #viewall-btn-area .viewall-btn {
    font-size: 2rem;
  }
}
#wrapper #other-area h3 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  padding: 3rem 0 2rem;
}
#wrapper #other-area hr {
  border: none;
  border-bottom: 0.1rem solid #eee;
  height: 0.5rem;
}
#wrapper #other-area .bn-area {
  padding: 0 1rem 2rem;
}
#wrapper #other-area .bn-area ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#wrapper #other-area .bn-area ul li {
  text-align: center;
  width: calc(50% - 1rem);
  padding-bottom: 1rem;
}
#wrapper #other-area .bn-area ul li img {
  width: 100%;
  margin-bottom: 0.5rem;
}
#wrapper #other-area .mmku {
  padding: 0 1rem 2rem;
}
#wrapper #other-area .mmku img {
  width: 100%;
  margin-bottom: 1rem;
}
#wrapper #other-area .mmkutest {
  padding: 1rem;
}
#wrapper #other-area .mmkutest img {
  width: 100%;
  margin-bottom: 1rem;
}
#wrapper .tip_area {
  position: relative;
  width: 100%;
  margin: 0 10px;
}
@media screen and (min-width: 1024px) {
  #wrapper .tip_area {
    margin: 0;
  }
}
#wrapper .tip_area .tip_str {
  position: absolute;
}
#wrapper .tip_area img {
  position: relative;
  width: 73vw;
  top: 0;
  left: 0;
}
@media screen and (min-width: 1024px) {
  #wrapper .tip_area img {
    width: 90%;
  }
}
#wrapper .tip_area .tip_str {
  display: none;
  padding: 0.8rem 1.6rem;
  background-color: rgba(17, 17, 17, 0.85);
  border-radius: 3px;
  color: #ffffff !important;
  z-index: 999999;
  max-width: 14rem;
  width: fit-content;
  font-size: 0.8rem;
}
@media screen and (min-width: 1024px) {
  #wrapper .tip_area .tip_str {
    max-width: 170px;
  }
}
#wrapper .tip_area .tip_str.arlt::before, #wrapper .tip_area .tip_str.artp::before, #wrapper .tip_area .tip_str.arrt::before, #wrapper .tip_area .tip_str.arbt::before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
}
#wrapper .tip_area .tip_str.arlt::before {
  left: -0.3rem;
  top: 50%;
  margin-top: -0.35rem;
  border-right: 0.35rem solid rgba(17, 17, 17, 0.85);
  border-top: 0.35rem solid transparent;
  border-bottom: 0.35rem solid transparent;
}
#wrapper .tip_area .tip_str.artp::before {
  left: 50%;
  top: -0.3rem;
  border-right: 0.35rem solid transparent;
  border-bottom: 0.35rem solid rgba(17, 17, 17, 0.85);
  border-left: 0.35rem solid transparent;
}
#wrapper .tip_area .tip_str.arrt::before {
  right: -0.3rem;
  top: 40%;
  border-left: 0.35rem solid rgba(17, 17, 17, 0.85);
  border-top: 0.35rem solid transparent;
  border-bottom: 0.35rem solid transparent;
}
#wrapper .tip_area .tip_str.arbt::before {
  left: 50%;
  bottom: -0.3rem;
  border-top: 0.35rem solid rgba(17, 17, 17, 0.85);
  border-right: 0.35rem solid transparent;
  border-left: 0.35rem solid transparent;
}
#wrapper .tip_area.tip_post01_01 .tip01 {
  top: 22%;
  left: 8%;
}
#wrapper .tip_area.tip_post01_01 .tip02 {
  top: 81%;
  left: 14%;
}
#wrapper .tip_area.tip_post01_01 .tip03 {
  top: 28%;
  left: 42%;
}
#wrapper .tip_area.tip_post01_01 .tip04 {
  top: 58%;
  left: 57%;
}
#wrapper .tip_area.tip_post01_02 .tip01 {
  top: 17%;
  left: 14%;
}
#wrapper .tip_area.tip_post01_02 .tip02 {
  top: 15%;
  left: 53%;
}
#wrapper .tip_area.tip_post01_02 .tip03 {
  top: 83%;
  left: 16%;
}
#wrapper .tip_area.tip_post01_03 .tip01 {
  top: 52%;
  left: 1%;
}
#wrapper .tip_area.tip_post01_03 .tip02 {
  top: 57%;
  left: 60%;
}
#wrapper .tip_area.tip_post01_04 .tip01 {
  top: 8%;
  left: 29%;
}
#wrapper .tip_area.tip_post01_04 .tip02 {
  top: 5%;
  left: 54%;
}
#wrapper .tip_area.tip_post01_04 .tip03 {
  top: 60%;
  left: 11%;
}
#wrapper .tip_area.tip_post01_04 .tip04 {
  top: 58%;
  left: 64%;
}
#wrapper .tip_area.tip_post01_05 .tip01 {
  top: 32%;
  left: 19%;
}
#wrapper .tip_area.tip_post01_05 .tip02 {
  top: 32%;
  left: 73%;
}
#wrapper .tip_area.tip_post01_05 .tip03 {
  top: 56%;
  left: 28%;
}
#wrapper .tip_area.tip_post01_05 .tip04 {
  top: 55%;
  left: 57%;
}
#wrapper .tip_area.tip_post02_01 .tip01 {
  top: 11%;
  left: 18%;
}
#wrapper .tip_area.tip_post02_01 .tip02 {
  top: 12%;
  left: 59%;
}
#wrapper .tip_area.tip_post02_02 .tip01 {
  top: 72%;
  left: -2%;
}
#wrapper .tip_area.tip_post02_02 .tip02 {
  top: 63%;
  left: 60%;
}
#wrapper .tip_area.tip_post02_03 .tip01 {
  top: 66%;
  left: 10%;
}
#wrapper .tip_area.tip_post02_03 .tip02 {
  top: 67%;
  left: 54%;
}
#wrapper .tip_area.tip_post02_04 .tip01 {
  top: 9%;
  left: 11%;
}
#wrapper .tip_area.tip_post02_04 .tip02 {
  top: 24%;
  left: 57%;
}
#wrapper .tip_area.tip_post03_01 .tip01 {
  top: 25%;
  left: 3%;
}
#wrapper .tip_area.tip_post03_01 .tip02 {
  top: 23%;
  left: 71%;
}
#wrapper .tip_area.tip_post03_01 .tip03 {
  top: 65%;
  left: 1%;
}
#wrapper .tip_area.tip_post03_01 .tip04 {
  top: 63%;
  left: 49%;
}
#wrapper .tip_area.tip_post03_02 .tip01 {
  top: 34%;
  left: 1%;
}
#wrapper .tip_area.tip_post03_02 .tip02 {
  top: 52%;
  left: 39%;
}
#wrapper .tip_area.tip_post03_03 .tip01 {
  top: 84%;
  left: 10%;
}
#wrapper .tip_area.tip_post03_03 .tip02 {
  top: 76%;
  left: 63%;
}
#wrapper .tip_area.tip_post03_04 .tip01 {
  top: 46%;
  left: 1%;
}
#wrapper .tip_area.tip_post03_04 .tip02 {
  top: 69%;
  left: 59%;
}